import 'package:get/get.dart';

import 'certification_tip_logic.dart';

class CertificationTipBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => CertificationTipLogic());
  }
}
